ul,body {background-color: #000000;margin-top: 0px;margin-bottom: 0px;background-image: url(_img_design/background.png);}
.Style3 {font-family: Verdana; font-size: 10px; color: #FFFFFF;}
.Style2 {font-family: Verdana; font-size: 10px; color: #CCCCCC;}
.Style1 {font-family: Verdana; font-size: 10px; color: #000000;}
a:link {font-family: Verdana;font-size: 10px;color: #FFFFFF;text-decoration: none;}
a:visited {font-family: Verdana;font-size: 10px;text-decoration: none;color: #FFFFFF;}
a:hover {font-family: Verdana;font-size: 10px;text-decoration: none;color: #333333;}
a:active {font-family: Verdana;font-size: 10px;text-decoration: none;color: #FFFFFF;}